Commit 45fdab79 authored by Peter Palfrader's avatar Peter Palfrader

Note that https is not mandatory

parent 28550cf3
......@@ -63,6 +63,7 @@ deb-src <a href="/archive/debian-security/20091004T121501Z/">https://snapshot.de
To access snapshots using https, you need to install the ca-certificates
package; with apt version earlier than 1.5~alpha1 you also need to install
the apt-transport-https package.
(Note that <code>http://</code> also still works if you prefer.)
</p>
<p>
To learn which snapshots exist, i.e. which date strings are valid, simply
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment